﻿.Progress-bar {
    direction: rtl;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0;
    list-style: none;
    z-index: 1;
    margin-top: 100px;
    padding: 0;
    /* padding-bottom: 23px; */
    /* padding-top: 30px; */
    /* background: rgb(255, 255, 255); */
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -o-user-select: none;
    /* box-shadow: 0 2px 4px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12), 0 3px 2px -1px rgba(0,0,0,.2); */
}

.progress-bar-Item {
    position: relative;
    word-break: break-word !important;
    width: 20%;
    transition: all 100ms ease-in;
    border-radius: 10px;
}

    .progress-bar-Item.active a {
        cursor: pointer !important;
    }

    .progress-bar-Item.active:hover {
        background-color: rgba(237, 245, 251, 0.2);
    }

.progress-bar-Link {
    display: block;
    color: inherit;
    text-align: center;
    text-decoration: none !important;
    cursor: default;
}

.progress-bar-Dot {
    content: '';
    position: relative;
    display: block;
    height: 30px;
    width: 30px;
    margin: 0 auto 1.07143rem;
    border: .14286rem solid #ccc;
    border-radius: 100%;
    background-color: #fff;
    -webkit-transition: .4s ease;
    transition: .4s ease;
    text-align: center;
}

.progress-bar-Item.active .progress-bar-Dot {
    background-color: #ffbf00;
    border-color: #ffbf00;
    -webkit-transition-delay: .4s;
    transition-delay: .4s;
    color: #999;
}

.progress-bar-Dot:before {
    color: #ccc;
    font-size: 18px;
    -webkit-transition: .4s ease;
    transition: .4s ease;
}

.progress-bar-Item:nth-of-type(1) .progress-bar-Dot:before {
    content: "1";
}

.progress-bar-Item:nth-of-type(2) .progress-bar-Dot:before {
    content: "2";
}

.progress-bar-Item:nth-of-type(3) .progress-bar-Dot:before {
    content: "3";
}

.progress-bar-Item:nth-of-type(4) .progress-bar-Dot:before {
    content: "4";
}

.progress-bar-Item:nth-of-type(5) .progress-bar-Dot:before {
    content: "5";
}

.progress-bar-Item.active .progress-bar-Dot:before {
    color: #374550;
}

.progress-bar-Line {
    display: block;
    position: absolute;
    top: 48px;
    right: 50%;
    height: .21429rem;
    width: 100%;
    background-color: #ccc;
    overflow: hidden;
    z-index: -1;
}

.progress-bar-Item:last-of-type .progress-bar-Line {
    display: none;
}

.progress-bar-Item.active .progress-bar-Line:after {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.progress-bar-Item.active:last-of-type-of-type .progress-bar-Line:after {
    background-color: inherit !important;
}

.progress-bar-Line:after {
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: .4s ease;
    transition: .4s ease;
    background: #ffbf00;
}

.changed:after {
    //content: '';
    display: block;
    height: 100%;
    width: 100%;
    background-color: #ffbf00 !important;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: .4s ease;
    transition: .4s ease;
}

.progress-bar-Title {
    color: #666;
    font-size: 15px;
    line-height: 2.14286rem;
    -webkit-transition: .4s ease;
    transition: .4s ease;
    font-weight: 400;
}

.progress-bar-Item.active .progress-bar-Title {
    /* font-weight: bold; */
    color: #374550 !important;
}

.paddding-0 {
    padding: 0 !important;
}


#Wrapper-Introduction, #questions, #InfoRegister, #Payment, #GetContract {
    padding: 40px 50px 40px 50px;
    /* background: rgb(255, 255, 255); */
    /* box-shadow: 0 2px 4px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12), 0 3px 2px -1px rgba(0,0,0,.2); */
    margin-bottom: 40px;
}

#questions, #Wrapper-Introduction, #InfoRegister, #Payment, #GetContract {
    padding-top: 0px;
    /* background: #79c4ff0d !important; */
}

.heading {
    overflow: hidden;
    font-size: 24px;
    color: #374550;
    /* -webkit-text-stroke-width: 0.5px; */
    /* -webkit-text-stroke-color: #374550; */
    text-shadow: 2px 1px 0 #ffbf0085;
    margin-bottom: 20px;
    margin-top: 10px;
}

.info {
    font-size: 14px;
    margin-bottom: 20px;
    font-weight: 400;
}

    .info span {
        font-weight: 500;
        color: #6e1529;
        text-align: center;
        margin: 0 auto;
    }

.Summery {
    overflow: hidden;
    font-size: 15px;
    line-height: 2;
    margin-top: 5px;
    margin-bottom: 30px;
    font-weight: 400;
    text-align: justify !important;
}

@media (max-width: 992px) {
    #Wrapper-Introduction {
        padding: 40px 15px 20px 15px;
    }
}

/*Comments*/

.section-comments {
    margin-top: 150px;
    direction: rtl;
    text-align: right;
}

h3, h4 {
    overflow: hidden;
}

.section-comments .title {
    margin-bottom: 15px;
    margin-top: 60px;
    font-size: 22px;
}

.media {
    display: flex;
    align-items: flex-start;
}

.media-heading {
    font-size: 15px;
    text-align: right;
}

.media > .float-right {
    padding: 10px;
}

.media .avatar {
    margin: 0 auto;
    width: 64px;
    height: 64px;
    overflow: hidden;
    border-radius: 50%;
    margin-left: 15px;
    box-shadow: 0 6px 10px 0 rgba(0,0,0,.14), 0 1px 18px 0 rgba(0,0,0,.12), 0 3px 5px -1px rgba(0,0,0,.2);
}

    .media .avatar img {
        width: 100%;
    }

.media .media-body {
    padding-left: 10px;
    text-align: left;
}

.media-body {
    flex: 1;
}

.media .media-heading small {
    float: left;
    margin-top: 3px;
    font-size: 13px;
}

.text-muted {
    color: #6c757d !important;
}

.blog-post .media p {
    color: #555;
}

.media p {
    color: #999;
    font-size: 1rem;
    line-height: 1.6em;
    text-align: justify;
}

.media .media-footer:after {
    display: table;
    content: " ";
    clear: both;
}

.form-control {
    background: no-repeat bottom,50% calc(100% - 1px);
    background-size: 0 100%,100% 100%;
    border: 0;
    height: 38px;
    transition: background 0s ease-out;
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
    font-size: 14px;
    display: block;
    width: 100%;
    padding: .4375rem 0;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    box-shadow: none;
    border: 1px solid #ccc;
    padding-right: 15px;
}

.media .media-body textarea {
    margin-top: 15px;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding-right: 15px;
}

textarea {
    height: auto !important;
    resize: none;
    line-height: 1.428571 !important;
}

.btn-outline-success {
    float: right;
}

    .btn-outline-success:focus, .btn-outline-success.focus {
        box-shadow: 0 0 0 0.2rem #c89d6985 !important;
    }

    .btn-outline-success:not(:disabled):not(.disabled):active, .btn-outline-success:not(:disabled):not(.disabled).active, .show > .btn-outline-success.dropdown-toggle {
        color: #fff !important;
        background-color: #c89d69 !important;
        border-color: #c89d69 !important;
    }


#validatForm {
    display: inline-block;
    margin-bottom: 0.5rem;
    float: right;
    font-size: 13px;
    color: red;
}

.edia-footer a i {
    font-size: 14px;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(5, 82, 138, 0.75);
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #fff !important;
    border-color: #fff !important;
}

.text-center.Create-Contract button {
    font-size: 17px;
    background-color: #ffbf00;
    border: 2px solid #eab003;
    color: #374550;
}

.btn-success:focus, .btn-success.focus {
    box-shadow: 0 0 0 0.2rem #6e152921;
}

.btn:focus, .btn.focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem #6e152921;
}

#Questions .heading.text-right.block-head {
    margin-top: 50px;
    width: 100%;
}

#Allquestions .fa-chevron-left {
    vertical-align: middle;
    margin-left: 7px;
    margin-right: 7px;
    color: #c89d69;
    font-weight: bold;
}

#Allquestions {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -o-user-select: none;
    padding-top: 30px;
}


#Wrapper-Contract-Info {
    direction: rtl;
}

    #Wrapper-Contract-Info p {
        line-height: 2 !important;
        margin-top: 30px;
    }

#InfoRegister #Wrapper-Contract-Info #contract_info {
    overflow: hidden;
    direction: rtl;
    text-align: right;
    font-size: 14px;
    line-height: 2;
}

    #InfoRegister #Wrapper-Contract-Info #contract_info h5 {
        overflow: hidden;
        direction: rtl;
        margin-bottom: 25px;
        text-align: right;
        font-size: 18px;
        margin-top: 40px;
    }


#InfoRegister #Wrapper-Contract-Info input {
    margin: 0;
    padding: 0;
    margin-bottom: 15px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    border-radius: 15px;
    outline: none;
    border: none;
    border: 1px solid #ccc;
    padding: 4px;
    font-size: 12px;
    text-align: center;
    padding-left: 6px;
    padding-right: 6px;
}

.Image-Holder {
    direction: rtl;
}

#wrapper-Peyment {
    font-size: 16px;
    text-align: center;
    background: #ffffff;
    padding: 20px;
    margin: 40px 0 40px 0;
    line-height: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 10px;
}

    #wrapper-Peyment #payment-contract, #ApllayCoupon-Profile {
        margin-top: 15px !important;
        width: 200px;
    }

    #wrapper-Peyment span {
        color: #4CAF50;
        font-size: 30px;
    }

#Allquestions #Next:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem #6c757d;
}

#Allquestions #Prev:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem #6c757d;
}

#Allquestions #Prev.disabled:focus {
    outline: 0;
    box-shadow: none !important
}


#GetContract {
    margin-top: 95px;
    padding-bottom: 30px;
}

#wrapper-GetContract p {
    font-size: 14px;
}

    #wrapper-GetContract p span:nth-child(2) {
        font-weight: bold;
        color: #6e1529
    }

#Contract-Modal {
    text-align: right;
}

#Contract input {
    margin-bottom: 20px;
    border: none;
    border-bottom: 1px dashed #ccc;
    text-align: center;
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
}

.modal-header .close {
    margin: 0 !important;
    padding: 0 !important;
    margin-top: 4.5px;
}

.modal-header, .modal-body {
    direction: rtl;
    text-align: right;
}

.font-size-13 {
    font-size: 13px !important;
    font-weight: bold;
    color: #555;
}

#Modal_error {
    color: #f44336
}

.font-size-13 span {
    color: #f18e87;
    font-weight: bold;
    font-size: 20px;
}

.modal-dialog {
    margin-top: 90px;
}

.Article-Name {
    overflow: hidden;
    direction: rtl;
    margin-bottom: 25px;
    text-align: right;
    font-size: 18px;
    margin-top: 40px;
    color: #555;
}

#Wrapper-Main {
    /*background-color:#ccc;*/
    padding-top: 30px;
}

@media (max-width: 768px) {

    .text-center.Create-Contract button {
        font-size: 15px !important;
    }


    #getContract a {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    #Wrapper-Main, html, body {
        overflow-x: hidden !important;
    }

    #Discount-Code {
        width: 100% !important;
    }

    .text-left.discount-code {
        text-align: center !important;
    }
}

#Discount-Code {
    border-radius: 22px;
    width: 60%;
    margin-bottom: 25px;
}

#priceWithDis {
    color: #6e1529 !important;
    margin-right: 20px;
    font-size: 20px;
}

.UserComments span {
    margin-right: 4px;
    transition: 1s !important;
}

.UserComments button {
    border: 1px solid #ccc;
    opacity: .8;
}

    .UserComments button:hover {
        opacity: 1;
    }

#UserComments-message {
    display: none;
    background: rgb(233, 233, 233);
    padding: 7px;
    border-radius: 19px;
    text-align: center;
}

    #UserComments-message .confirm {
        color: green;
    }

    #UserComments-message .Noconfirm {
        color: red;
    }

.UserComments button span {
    color: #6e1529 !important;
    font-weight: bold;
}

.header.scrolled {
    background: #ffffff;
    box-shadow: 0px 5px 5px rgba(0,0,0,0.1);
}

.welcomeuser {
    background: #374550;
    color: #fff;
    padding: 6px 15px;
    border-radius: 4px;
    margin-left: 10px;
    font-weight: 100;
    font-size: 14px;
}

.btn-success, .btn.btn-large.main-bg#Next {
    color: #374550;
    background-color: #ffbf00;
    border: 2px solid #eab003;
    cursor: pointer;
}

.inputGroup {
    /* background-color: #fff; */
    display: block;
    /* margin: 10px 0; */
    position: relative;
}

    .inputGroup label {
        padding: 12px 60px;
        width: 100%;
        display: block;
        text-align: right;
        color: #3c454c;
        cursor: pointer;
        position: relative;
        z-index: 2;
        transition: color 200ms ease-in;
        overflow: hidden;
        direction: rtl;
    }

        .inputGroup label:before {
            width: 10px;
            height: 10px;
            border-radius: 50%;
            content: '';
            background-color: #374550;
            position: absolute;
            left: 0;
            top: 50%;
            transform: translate(-50%, -50%) scale3d(1, 1, 1);
            transition: all 400ms cubic-bezier(0.4, 0, 0.2, 1);
            opacity: 0;
            z-index: -1;
            right: 0px;
        }

        .inputGroup label:after {
            width: 32px;
            height: 32px;
            content: '';
            border: 2px solid #d1d7dc;
            background-color: #fff;
            background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
            background-repeat: no-repeat;
            background-position: 2px 3px;
            border-radius: 50%;
            z-index: 2;
            position: absolute;
            right: 12px;
            top: 50%;
            transform: translateY(-50%);
            cursor: pointer;
            transition: all 200ms ease-in;
        }

    .inputGroup input:checked ~ label {
        color: #fff;
    }

        .inputGroup input:checked ~ label:before {
            transform: translate(-50%, -50%) scale3d(330, 100, 1);
            opacity: 1;
        }

        .inputGroup input:checked ~ label:after {
            background-color: #54e0c7;
            border-color: #54e0c7;
        }

    .inputGroup input {
        width: 32px;
        height: 32px;
        order: 1;
        z-index: 2;
        position: absolute;
        right: 30px;
        top: 50%;
        transform: translateY(-50%);
        cursor: pointer;
        visibility: hidden;
    }

.questionSection {
    /*background: #edf5fb;*/
    background: #fff;
    /* padding: 20px; */
    /* margin-bottom: 20px; */
    border-radius: 6px;
}

.qTitle {
    border: 1px solid #d6e6f3;
    padding: 10px;
    font-size: 16px;
    font-weight: bold;
    color: #374550;
    flex-direction: row;
    align-items: center;
    display: flex;
    margin-bottom: 20px;
    direction: rtl;
}

.footer {
    background: #374550;
    position: fixed;
    bottom: 0px;
    z-index: 9;
}

.footer_content {
    display: flex;
    justify-content: space-between;
    padding: 6px 0px;
    flex-direction: row-reverse;
}

    .footer_content div {
        font-size: 12px;
        color: #fff;
        display: flex;
        padding-right: 10px;
        align-items: center;
    }

        .footer_content div a {
            font-size: 10px;
            color: #fff;
            font-weight: 100;
        }

.footer-right {
}

.footer-left {
}

[data-aos=fade-left] {
    transform: translate3d(20px, 0, 0);
}

[data-aos=fade-up] {
    transform: translate3d(0, 20px, 0);
}

p {
    text-align: right;
    direction: rtl;
}

#Register-UserData-Info, #Allquestions {
    background: #fff;
    padding: 15px;
    border-radius: 5px;
    color: #999;
    /* margin-top: 40px; */
}

    #Register-UserData-Info b {
        color: #374550;
    }

.btn-success:not([disabled]):not(.disabled).active, .btn-success:not([disabled]):not(.disabled):active, .show > .btn-success.dropdown-toggle, .btn-success:hover {
    color: #fff !important;
    background-color: #eab003 !important;
    border-color: #eab003 !important;
    box-shadow: 0 0 0 0.2rem #eab003 !important;
}

#end-question-des {
    margin: 20px auto;
}

.modal-footer {
    border-top: none;
    justify-content: flex-start;
}

.modal-header {
    border-bottom: none;
}

.modal-content {
    background-color: #374550;
}

.modal-body.text-right.font-size-13 {
    font-size: 18px !important;
    font-weight: 100;
    color: #fff;
}

.modal-body p {
    font-size: 16px !important;
    font-weight: 100;
    text-align: justify;
    color: #fff;
    padding: 0px 20px
}

.close {
    color: #fff !important;
}

.createdocdiv {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 20px;
    /* border: 2px dashed #374550; */
    background: #ffffff;
    border-radius: 10px;
    box-shadow: -1px 11px 20px 0px rgba(0,0,0,0.1);
}

.pricecontainer {
    padding-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex: 1;
    width: 100%;
    flex-direction: row-reverse;
}

body {
    font-family: 'IRANSans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    background: #eceef1;
}
/*@media (min-width: 768px) {
    .container {
        max-width: 768px;
    }
}*/

.logo a {
    font-family: 'IRANSans', sans-serif;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.header.scrolled .logo {
    background: none !important;
    margin-left: 46px;
}

.Paycard {
    display: flex;
    justify-content: center;
    flex-direction: row-reverse;
    box-shadow: -2px 13px 20px rgba(205, 80, 80, 0.1);
    background: #e1ffee;
    border-radius: 10px;
    min-width: 400px;
    align-items: center;
    padding: 20px;
    max-width: 90%;
}

    .Paycard.success {
        box-shadow: -2px 13px 20px rgba(44, 175, 99, 0.2);
        background: #e1ffee;
    }

    .Paycard.failed {
        box-shadow: -2px 13px 20px rgba(173, 57, 57, 0.2);
        background: #ffecec;
    }

    .Paycard svg {
        width: 100px !important;
    }

    .Paycard div:not(.left):not(.right) {
        display: flex;
        flex-direction: row;
        direction: rtl;
        width: 100%;
        justify-content: center;
    }

    .Paycard .left, .Paycard .right {
        width: auto;
        flex: 1;
        justify-content: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        direction: rtl;
        padding: 0px 20px;
    }

    .Paycard .left {
        text-align: justify;
        direction: rtl;
        color: #888;
    }


    .Paycard div span {
        width: 50%;
        padding: 5px 10px
    }

        .Paycard div span:last-child {
            text-align: right;
            color: #364650
        }

    .Paycard .btn-success {
        margin-top: 20px
    }

#RegisterFormData {
    margin: 10px;
}

#MyContracts {
    margin: 100px 50px;
    direction: rtl;
}

.UserOrder table th {
    font-weight: 600;
    color: #364650;
    background: #fff;
}

.tabstrip {
    padding: 20px;
    background: #55636bb5;
    color: #fff !important;
    margin-bottom: 5px;
    box-shadow: 0 6px 10px 0 rgba(0,0,0,.14), 0 1px 18px 0 rgba(0,0,0,.12), 0 3px 5px -1px rgba(0,0,0,.2);
    border-radius: 6px;
}

.UserOrder table td {
    font-weight: 200 !important;
}

.menuBar {
    display: flex;
    flex-direction: row;
    width: 300px;
    justify-content: space-between;
}

.header.scrolled ul li a {
    color: initial !important;
}

.menuBar li {
    color: #364650;
    padding-left: 10px;
    font-size: 16px;
    cursor: pointer;
    transition: all 200ms ease-in;
}

.menuBar li {
    display: flex !important;
    justify-content: center !important;
}

    .menuBar li a {
        color: #999 !important;
    }

    .menuBar li:hover {
        font-weight: bold !important;
    }

    .menuBar li:before {
        content: '|';
        padding-right: 10px;
        color: #cdcfd0;
    }

    .menuBar li:last-child:before {
        content: '';
    }

.hamburger {
    font-size: 23px;
    color: #364650;
    width: 40px;
    height: 40px;
    display: flex !important;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    transition: all 200ms ease-in;
}

    .hamburger:hover {
        background: #f6f6f6 !important;
    }

.main_nav ul {
    flex-direction: row-reverse;
    display: flex;
    width: auto;
    justify-content: space-between;
    flex-basis: unset;
    margin-right: 20px;
}

.container {
    max-width: 95% !important;
}

.register-data-info {
    float: left;
}

.payanddownload {
    margin-left: 20px;
    background: none;
    border-color: #4098f2;
    color: #2b7acc !important;
}

.catbadge {
    background: #999;
    padding: 2px 10px;
    border-radius: 10px;
    color: #fff;
    font-size: 14px;
    font-weight: 100;
}

.pricecontainerbase {
    flex: 1;
    display: flex;
    flex-direction: row;
    align-items: baseline;
}

.couponcontainer {
    display: none;
}

#register-data-info {
    float: left;
}

#PaymentComplete .modal-body, #PaymentComplete p {
    background: #374550 !important;
}

#PaymentComplete .container {
    display: none;
}

#wrapper-Coupon-Profile {
    display: none;
}

.btn.btn-success-custom {
    color: #fff;
    background: #0782e2;
}

#getContract {
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
